@charset "utf-8";
/* CSS Document */

.container {
	background-color: #FFFFFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #333333;
}

.header {
	height: 200px;
	width: 1000px;
}

.logo {
	width: 200px;
	height: auto;
	float: left;
}

.txtbox {
	height: 50px;
	width: 330px;
	margin-top: 20px;
	margin-left: 20px;
	float: left;
}
.txtbox a:link, .txtbox a:hover {
	color: #FECB00;
	font-size: 16pt;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
}
.nav_rt {
	float: right;
	width: 250px;
	margin-right: 30px;
	height: 30px;
}

.flashbox {
	height: 200px;
	width: 800px;
	background-color: #99CCFF;
	float: right;
	background-image: url(images/home_banner001.jpg);
	background-repeat: no-repeat;
}

.menu {
	background-color: #005baa;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-align: center;
	line-height: 2em;
	font-weight: bold;
	clear: both;
}

.menu a:link {
	color: #FFF;
}

.menu a:visited {
	color:#FFF;
}

.menu a:hover {
	color: #FF6600;
}

.menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu ul#nav {
	text-align: center;
}

.menu ul li {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;

	*display:inline;
	position: relative;
	margin-right: 0px;
	background-color: #010165;
	width: 120px;
	height: 30px;
}

.menu ul li a {
	display: block;
	color: #FFF;
	text-decoration: none;
}

.menu ul li ul {
	position: absolute;
	width: 230px;
	left: 0;
	display: none;
	z-index: 99999;
	text-align: left;
}

.menu ul li ul li {
	min-width: 230px;
	width: 200px;
	text-indent: 5px;
}

.menu ul li ul li ul {
	left: 100%;
	top: 0;
}

.menu ul li:hover > ul {
	display: block;
}

.menu select {display:none;}


h1 {
	font-family: "Arial Black";
	font-size: 16pt;
	color: #005BAA;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #005BAA;
	line-height: 1em;
	
}

.txt11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333;
}
.txt10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}

.txt8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.featurebox {
	width:450px;
	height:auto;
	padding: 5px;
	border: 1px solid #66CC99;
	float: left;
}


.content {
	width: 1000px;
	
	
}

.rightbox450 {
	width:450px;
	height:auto;
	float:right;
	margin-right:50px;
}


.newsbox200yellow {
	height: 340px;
	width: 220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	padding: 5px 5px 5px;
	background-image: url(images/featurebox.gif);
	float:left;
	margin-left:10px;
}



.newsbox200pastel {
	height: 340px;
	width: 220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	padding: 5px;
	background-image: url(images/featurebox_pastel.gif);
	float:left;
	margin-left:10px;
}

.page_title {
	float:left;
	clear:both;
	margin-left:50px;
}

.leftbox {
	width: 300px;
	float: left;
	background-color: #BFC3CC;
	clear:left;
	margin-left:50px;
	padding:5px;
	
}

.textbox700 {
	width:600px;
	float:right;
	margin-right:20px;
}


.column {
	width:300px;
	float:left;
}

.gallery1000{
	width:90%;
	float:none;
	clear:right;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.footer {
	background-color: #ffd01b;
	height:auto;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	line-height: 2em;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}

.footer a {
	color: #005BAA;
}
.footer a:hover {
	color: #FF6600;
}

/* @media Queries
------------------------------------------- */

/* MOBILE */
@media only screen and (max-width: 580px) {

	
.container{
		width: 100%;
	}
	
.header {
	width:100%;
	height:300px;
}

.logo {
	float:none;
	margin-left:auto;
	margin-right:auto;
}
.flashbox {
	background:none;
	width:90%;
	height:100px;
	clear:both;
	float:none;
}


.txtbox {
	height: 50px;
	width: 290px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	clear:both;
	text-align:center;
}

.menu
{
	width:90%;
	margin-left:auto;
	margin-right:auto;	
}
	

	
.page_title {
	float:none;
	text-align:center;
	margin-left:0px;
}

	
.featurebox {
	width:90%;
	height:auto;
	padding: 5px;
	float: none;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}
 .featurebox img {
	width:90%;
	height:auto;
	padding:10px;
 }

.content {
	width: 100%;
	height:auto;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

.rightbox450 {
	width:90%;
	float:none;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}


.newsbox200yellow {
	height: auto;
	float:none;
	clear:both;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}



.newsbox200pastel {
	height: auto;
	float:none;
	clear:both;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}


.leftbox {
	
	float: none;
	background-color: #fff;
	clear:both;
	margin-left:0px;
	padding:5px;
	
}

.textbox700 {
	width:90%;
	float:none;
	clear:both;
	margin-right:0px;
	padding:10px;
}



.footer {
	
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	
}	
}
